<template>
    <div class="banner"> Aşkım Seni çok Seviyorum İlk Dersimiz Bitti </div>
</template>
<script>
export default {
    //
}
</script>
<style>
.banner{
    height: 100px; width: 100%; background-color: pink; font-size: 20px; color:green
}
</style>